Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8392 - No Suggestions if installation fails...
Summary: No Suggestions if installation fails...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-12 05:46 UTC by Charles Merriam
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-15 16:05:48 UTC


Attachments (Terms of Use)

Description Charles Merriam 2000-01-12 05:46:22 UTC
The RedHat installation does fail, and often.  I managed to figure out
where on the site to find some help, but more from luck than anything else.

The manual *MUST* include a troubleshooting section or reference to an
online troubleshooting section.

The manual *MUST* tell us about the the ALT-CTRL-F1 trick to see what died
when the graphical installation hangs.

Comment 1 Brock Organ 2000-06-15 16:05:46 UTC
this has been added to our feature request list ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.